Subject: (urth) league to mile conversion

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Tue, 05 Feb 2002 18:26:45 +0000

I was asked about my conversion of 30,000 leagues and 80,000 leagues before 
the list went down, since I claimed 80,000 leagues was currently the average 
distance from the earth to the moon.  This is how I got my numbers: I did a 
search on google with the words League to Mile Conversion and clicked on the 
second page that came up, which is one of those handy conversion pages in 
which you type in any value and it converts it to everything from picometer to 
light years.  Its address is http://www.speckdesign.com/Tlength.html.  It 
doesn't say anything about different types of leagues, and it seems to assume 
some kind of absolute, standard value for the league.  Check it out; the 
distance to the moon comes up with that 80,000 league input; I don't know what 
else to tell you. The page has old russian terms like ell, versht, makhovaya 
sazhen, etc. It has any measure you could possibly desire.
Marc Aramini

--